## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MINIDUMP_USER_STREAM Struct Reference

List of all members.

## Public Attributes

PVOID | Buffer
ULONG | BufferSize
ULONG32 | Type

## Detailed Description

Definition at line 234 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h